package cz.vutbr.feec.packets;

public class PacketException extends Exception {
	private static final long serialVersionUID = -4014435925267927316L;

	public PacketException(String msg) {
		super(msg);
	}
}
